<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:background="@color/green_39"
    android:clipChildren="false">

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:textSize="40sp"
        android:textStyle="bold"
        android:textColor="@color/yellow_00"
        android:text="@string/success"
        />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@mipmap/bg_withdrarw_sucess"
        android:gravity="center_horizontal"
        android:layout_gravity="center_horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/icon_withdraw_success"
            />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="30sp"
                android:textStyle="bold"
                android:gravity="center_vertical"
                android:textColor="@color/green_2c"
                android:drawableStart="@mipmap/icon_cash"
                android:drawablePadding="3dp"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_cash_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:textSize="30sp"
                android:text="@string/cash"
                android:textStyle="bold"
                android:textColor="@color/green_2c"
                />
        </LinearLayout>


        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:gravity="center"
            android:textSize="14sp"
            android:textColor="@color/white"
            android:text="@string/withdraw_success_hint"
            />

        <FrameLayout
            android:id="@+id/fl_action"
            android:layout_width="wrap_content"
            android:layout_height="50dp"
            android:layout_marginTop="50dp"
            android:background="@mipmap/bg_but_green" >
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:padding="8dp"
                android:textSize="18sp"
                android:textColor="@color/white"
                android:text="@string/confirm"
                />
        </FrameLayout>





        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_close"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:scaleType="center"
            android:layout_marginTop="50dp"
            android:orientation="vertical"
            android:layout_gravity="bottom|center"
            android:src="@mipmap/icon_close_with_circle"
            />
    </LinearLayout>


</LinearLayout>